@media only screen and (min-width: 764px) and (max-width: 959px) {
    html {
        width: 960px;
    }
}#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR > .row > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR > .row > .video-iframe-container { display: none; }#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR > .row .container > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#JzzmHfeoWSU3JNdyTImWVuQA7bIH29Qf { border-top:0;border-left:0;border-right:0;border-bottom:0;background-color:#ffffff;background-image:url("https://images.assets-landingi.com/OiNV4lWA/Screen_Shot_2020_07_21_at_10.29.29_PM.png");background-position:center;background-repeat:no-repeat;background-attachment:scroll;position:relative;display:block; }#JzzmHfeoWSU3JNdyTImWVuQA7bIH29Qf > .row .container { background-color: transparent; background-image: none; }#JzzmHfeoWSU3JNdyTImWVuQA7bIH29Qf::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#JzzmHfeoWSU3JNdyTImWVuQA7bIH29Qf > .row .container::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#JzzmHfeoWSU3JNdyTImWVuQA7bIH29Qf > .row .container > .video-iframe-container { display: none; }#JzzmHfeoWSU3JNdyTImWVuQA7bIH29Qf > .row > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#JzzmHfeoWSU3JNdyTImWVuQA7bIH29Qf > .row > .video-iframe-container { display: none; }#JzzmHfeoWSU3JNdyTImWVuQA7bIH29Qf > .row .container > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#JzzmHfeoWSU3JNdyTImWVuQA7bIH29Qf > .row .container { border-width: 0; border-radius: 0; }#JzzmHfeoWSU3JNdyTImWVuQA7bIH29Qf > .row .container { font-size:14px;font-family:arial;height:380px;width:960px;position:relative;display:block; }#bh9sSV63CHIk1kZU3il6JNQZbnnc7aqL { position:absolute;display:block;z-index:100005;background-color:#ffffff;background-image:none;background-position:center;background-repeat:no-repeat;background-attachment:scroll;border-top:0;border-left:0;border-right:0;border-bottom:0;height:71.9922px;width:430px;top:28.96484375px;left:265px;display:block; }
#vg4Ubxw56hrT0tyCIyfGvExdQBePDUGR { color:#03b5d6;display:block;width:960px;position:absolute;font-family:ubuntu;font-size:35px;font-weight:700;z-index:100006;line-height:1.3;letter-spacing:0;top:43.57421875px;left:0px;height:45.5px;font-style:normal;text-align:center;text-align-last:center;display:block; }
@media only screen and (max-width: 763px) {  }@media only screen and (max-width: 763px) { #JzzmHfeoWSU3JNdyTImWVuQA7bIH29Qf { display:block; }#JzzmHfeoWSU3JNdyTImWVuQA7bIH29Qf > .row .container { width:764px;position:relative;display:block; } }@media only screen and (max-width: 763px) { #bh9sSV63CHIk1kZU3il6JNQZbnnc7aqL { top:29px;left:167px;width:430px;height:71px;display:block; }
 }@media only screen and (max-width: 763px) { #vg4Ubxw56hrT0tyCIyfGvExdQBePDUGR { top:44px;left:0px;width:764px;height:45px;font-size:35px;display:block; }
 }@media only screen and (max-width: 763px) {  }@media only screen and (max-width: 763px) { #JzzmHfeoWSU3JNdyTImWVuQA7bIH29Qf { background-color:#ffffff;background-image:none;display:block; }#JzzmHfeoWSU3JNdyTImWVuQA7bIH29Qf > .row .container { background-color: transparent; background-image: none; }#JzzmHfeoWSU3JNdyTImWVuQA7bIH29Qf::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#JzzmHfeoWSU3JNdyTImWVuQA7bIH29Qf > .row .container::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#JzzmHfeoWSU3JNdyTImWVuQA7bIH29Qf > .row .container > .video-iframe-container { display: none; }#JzzmHfeoWSU3JNdyTImWVuQA7bIH29Qf > .row > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#JzzmHfeoWSU3JNdyTImWVuQA7bIH29Qf > .row > .video-iframe-container { display: none; }#JzzmHfeoWSU3JNdyTImWVuQA7bIH29Qf > .row .container > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#JzzmHfeoWSU3JNdyTImWVuQA7bIH29Qf > .row .container { width:320px;height:139px;position:relative;display:block; } }@media only screen and (max-width: 763px) { #bh9sSV63CHIk1kZU3il6JNQZbnnc7aqL { width:320px;height:70.9833px;top:33.266662597656px;left:0px;display:block; }
 }@media only screen and (max-width: 763px) { #vg4Ubxw56hrT0tyCIyfGvExdQBePDUGR { width:320px;height:97.5px;top:20px;left:0px;font-size:25px;display:block; }
 }